/* --------------------------------------
=========================================
LandX - Responsive App Landing Page
Version: 1.0 (Initial Release)
Designed By: Mizanur Rahman
=========================================

1. IMPORT CSS

2. GLOBAL STYLES (USED IN VARIOUS SECTION OF THE WEBSITE)
	2.1 GENERAL STYLES
	2.2 PRE LOADER
	2.3 ANCHOR AND BOLD TEXT  

3. COMPONENTS (ELEMNTS USED IN MANY SECTION)
	3.1 BACKGROUND COLORS AND LINE
	3.2 TYPOGRAPHY
	3.3 BUTTONS

4. SECTION STYLES AND COMPONENTS
	4.1 SECTIONS PADDING AND COLOR OVERLAY

	4.2 SECTION: HOME
		4.2.1 BASIC STYLES
		4.2.2 NAVIGATION 
		4.2.3 FEATURE LIST 
		4.2.4 VERTICAL REGISTRATION FORM

	4.3 SECTION: WITH LEFT / RIGHT SCREENSHOT
		4.3.1 BASIC STYLES   
		4.3.2 FEATURE LIST    

	4.4 SECTION: FEATURES 

	4.5 SECTION: PRICING TABLE 

	4.6 SECTION: VIDEO   
		4.6.1 BASIC STYLE / RESET
		4.6.2 VIDEO FEATURES 

	4.7 SECTION: SCREENSHOTS 
	
	4.8 SECTION: CLIENTS AND FEEDBACKS
		4.8.1 CLIENTS LOGO 
		4.8.2 FEEDBACKS

	4.9 SECTION: CALL TO ACTION
		4.9.1 CALL TO ACTION WITH TEXT/BUTTON 
		4.9.2 SUBSCRIBE FORM 

	4.10 SECTION: CONTACT US
		4.10.1 BASIC STYLES
		4.10.2 CONTACT FORM   


	4.11 SECTION: FOOTER   

-----------------------------------------*/

/*---------------------------------------
   1. IMPORT GOOGLE WEB FONTS                
-----------------------------------------*/

@import url(//fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300italic,400italic,500,500italic,700,700italic,900,900italic);

/* --------------------------------------
=========================================
   2. GLOBAL STYLES
=========================================
-----------------------------------------*/

/*---------------------------------------
   2.1 GENERAL STYLES                
-----------------------------------------*/

html {
	font-size: 100%;
}

body {
	background: #ffffff;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	color: #000;
	line-height: 20px;
	overflow-x: hidden !important;
	margin: auto !important;
}

/*---------------------------------------
   2.2 PRE LOADER              
-----------------------------------------*/
.preloader {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #fefefe;
	z-index: 99999;
	height: 100%;
	width: 100%;
	overflow: hidden !important;
}

.status {
	width: 40px;
	height: 40px;
	position: absolute;
	left: 50%;
	top: 50%;
	background-image: url(../images/loading.gif);
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: cover;
	background-size: cover;
	margin: -20px 0 0 -20px;
}

/*---------------------------------------
   2.3 ANCHOR AND BOLD TEXT           
-----------------------------------------*/
a {
	text-decoration: none;
	-webkit-transition: all ease 0.25s;
	transition: all ease 0.25s;
	color: #ff7e00;
}

a:hover {
	text-decoration: underline;
	color: #ff7e00;
}

a:focus {
	outline: inherit;
	color: inherit;
}

strong {
	font-weight: 700;
}

.strong {
	font-weight: 700;
}


/*---------------------------------------
   2.4 MISC FIXES         
-----------------------------------------*/
@-webkit-viewport {
	width: device-width;
}

@-moz-viewport {
	width: device-width;
}

@-ms-viewport {
	width: device-width;
}

@-o-viewport {
	width: device-width;
}

@viewport {
	width: device-width;
}

*,
*:before,
*:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

ul,
ol {
	padding-left: 0 !important;
}

li {
	list-style: none;
}

/* --------------------------------------
=========================================
   3. COMPONENTS 
=========================================
-----------------------------------------*/

/*---------------------------------------
   3.1 BACKGROUND COLORS AND LINE               
-----------------------------------------*/

.dark-bg {
	background: #323232;
	color: #ffffff;
}

.color-bg {
	color: #ffffff;
}

.bgcolor-2 {
	background: #e5eef2;
}

.bgcolor-white {
	background: #ffffff;
}

.colored-line {
	height: 1px;
	width: 70px;
	margin: auto;
	margin-top: 10px;
	margin-bottom: 10px;
}


/*---------------------------------------
   3.2 TYPOGRAPHY               
-----------------------------------------*/
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Roboto', sans-serif;
	color: #000;
	margin-bottom: 0;
	margin-top: 0;
}

h1 {
	font-size: 37px;
	font-weight: 400;
}

h2 {
	font-size: 18px;
	font-weight: 400;
	color: #000;
	margin-bottom: 10px;
}

h3 {
	font-size: 30px;
	font-weight: 400;
	text-transform: uppercase;
	color: #0f58ef;
	text-align: center;
	padding-bottom: 20px;
}

h4 {
	font-size: 1.25rem;
	line-height: 2rem;
	font-weight: 600;
}

h5 {
	font-size: 18px;
	line-height: 28px;
	font-weight: 700;
}

h6 {
	font-size: 18px;
	line-height: 25px;
	font-weight: 700;
	text-transform: uppercase;
}


.cta span {
	font-size: 18px;
	text-transform: uppercase;
	color: #000;
	padding-bottom: 3px;
	border-bottom: 3px solid #0f58ef;
}

.freccia {
	margin: 12px 0px 0px 50px;
}

.freccia img {
	width: 182px;
	height: auto;
}

.cta:hover .freccia {
	margin: 25px 0px 0px 110px;
}

.cta .freccia,
.cta:hover .freccia {
	-moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

/*---------------------------------------
   3.3 BUTTONS               
-----------------------------------------*/
.btn:focus,
.btn:active,
.btn,
.open .dropdown-toggle.btn {
	outline: inherit;
	border-color: inherit;
}

.standard-button {
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
	width: 100%;
	font-weight: 600;
	text-transform: uppercase;
	border-radius: 3px;
	padding: 15px 30px;
	border: 0;
	margin: 5px;
	line-height: inherit;
	-webkit-transition: all ease 0.25s;
	transition: all ease 0.25s;
	background-color: #f96f2b;
}

.standard-button.cta {
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
	font-weight: 600;
	text-transform: uppercase;
	border-radius: 3px;
	padding: 15px 30px;
	border: 0;
	margin: 5px auto;
	margin-top: 30px;
	line-height: inherit;
	-webkit-transition: all ease 0.25s;
	transition: all ease 0.25s;
	background: url(../images/sf-btn-standard.png) top center no-repeat;
	width: 558px;
	height: 55px;
}

.avanti.standard-button {
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
	width: auto;
	font-weight: 600;
	text-transform: uppercase;
	border-radius: 3px;
	padding: 10px 30px;
	border: 0;
	margin: 7px 25px 10px 0px;
	line-height: inherit;
	-webkit-transition: all ease 0.25s;
	transition: all ease 0.25s;
	background-color: #f96f2b;
	float: right;
}


.standard-button.intesto {
	margin: 20px auto 20px auto;
}


.secondary-button {
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	font-weight: 700;
	text-transform: uppercase;
	border-radius: 3px;
	padding: 15px 30px;
	border: 0;
	margin: 5px;
	border: 1px solid #727272;
	color: #323232;
	background: #ffffff;
	line-height: inherit;
	-webkit-transition: all ease 0.25s;
	transition: all ease 0.25s;
}


/* --------------------------------------
=========================================
   4. SECTION SPECIFIC CSS
=========================================
-----------------------------------------*/

/*---------------------------------------
   4.1 SECTIONS PADDING AND COLOR OVERLAY                
-----------------------------------------*/

.section1,
.section2,
.section4,
.section5,
.section6,
.section7 {
	padding-top: 150px;
	padding-bottom: 100px;
}

.section3 {
	padding-top: 50px;
	padding-bottom: 40px;
}


#ordinasubito {
	padding-top: 80px;
}

.color-overlay {
	background: rgba(0, 0, 0, 0.6);
}


/*========================================
   4.2 SECTION: HOME                
==========================================*/

/*---------------------------------------
   4.2.1 BASIC STYLES               
-----------------------------------------*/

header {
	background-image: url(../images/sf-ictf-master-coaching.jpg);
	background-size: 100% auto;
	background-position: 0px 100px;
	background-repeat: no-repeat;
}

header.neutro {
	background-image: none;
	background-color: #e5eef2;
}

header .vertical-registration-form {
	margin-top: 25px;
}

.navigation-header {
	padding-top: 47px;
	padding-bottom: 30px;
	border-top: 4px solid #0f58ef;
}

.intro-section {
	margin-top: 40px;
	margin-bottom: 0px;
}

.intro-section-2 {
	margin-top: 20px;
	margin-bottom: 0px;
}

.intro-section-home {
	margin-top: 20px;
	margin-bottom: 0px;
	padding-bottom: 57px;
}

.intro {
	color: #ffffff;
	line-height: 50px;
	font-weight: 600;
	font-size: 54px;
}

img.totale {
	width: 100%;
	height: auto;
}


h1.intro .smaller {
	font-size: 30px;
	font-weight: 300;
}

h2.sottotitolo {
	font-size: 30px;
	line-height: 33px;
	font-weight: 500;
	text-transform: uppercase;
	color: #000;
	margin-bottom: 20px;
	text-align: left;
	padding-left: 10px;
}

.text-center h2.sottotitolo {
	text-align: center!important;
}

h2.sottotitolo.no-p-left {
	padding-left: 0px;
}

.intro-2 h3 {
	font-weight: 500;
}


.navbar-brand {
	padding-top: 0px;
}

.navbar-header img {
	max-height: 89px;
}

.nero {
	color: #000;
}

.freccia-2 {
	margin-left: 20px;
	margin-top: -105px;
}

.fondo-corriere {
	background-image:url(../images/corriere-consegna-veloce-torino.jpg);
	background-position:bottom left;
	background-repeat:no-repeat;
	background-size: auto 100%
}




/*---------------------------------------
   4.2.2 NAVIGATION                
-----------------------------------------*/
/* NAV RESETS */
.navbar-nav > li > a:hover {
	background: inherit;
}

/* NORMAL NAVIGATION WITH SOCIAL ICON AND LOGO ONLY */
.non-sticky .navbar-nav.navbar-right:last-child {
	margin-right: 0;
}

.non-sticky .navbar-nav > li > a {
	font-size: 25px;
	padding: 0;
	padding-left: 5px;
	padding-top: 3px;
	color: #ffffff;
}


/* STICKY NAVIGATION */
.sticky-navigation {
	min-height: 100px;
	background: #ffffff;
	-webkit-backface-visibility: hidden;
	border: 0;
	-webkit-box-shadow: 0px;
	box-shadow: 0px;
}

.sticky-navigation .navbar-header {
	padding-top: 12px;
}

.sticky-navigation .main-navigation {
	padding-top: 27px;
}

.sticky-navigation .main-navigation .current a {
	-webkit-backface-visibility: hidden;
	outline: inherit;
	position: relative;
}

.sticky-navigation .navbar-nav > li > a {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 400;
	color: #000;
	padding-left: 10px;
	padding-right: 10px; 
}

.sticky-navigation .navbar-nav > li > a:hover {
	color: #ff7e00;
}
	
	
.navbar-inverse .navbar-toggle {
  border-color: #012368;
}

.active {
	color: #0f58ef!important;
}


/*---------------------------------------
   4.2.3 FEATURE LIST               
-----------------------------------------*/
.feature-list-1 {
	margin-top: 40px;
	margin-bottom: 20px;
}

.feature-list-1 li {
	margin-top: 25px;
	margin-bottom: 25px;
}

.feature-list-1 li .icon-container {
	width: 32px;
	height: 32px;
	border-radius: 3px;
	color: #ffffff;
	line-height: 32px;
	margin-right: 15px;
	margin-top: 8px;
}

.feature-list-1 li p {
	color: rgba(255, 255, 255, 0.8);
	font-size: 18px;
	line-height: 30px;
}


/*---------------------------------------
   4.2.4 VERTICAL REGISTRATION FORM               
-----------------------------------------*/
.vertical-registration-form {
	background: rgba(0, 0, 0, 0.8);
	padding-left: 30px;
	padding-right: 30px;
	width: 100%;
	max-width: 390px;
	margin: auto;
	padding-bottom: 30px;
}

.vertical-registration-form .colored-line {
	margin-top: 0;
}

.vertical-registration-form h3 {
	color: #ff7e00;
	text-transform: uppercase;
	padding-top: 20px;
	margin-bottom: 0px;
	padding-bottom: 5px;
	font-size: 24px;
	line-height: 27px;
	text-decoration: uppercase;
	font-weight: 500;
}

.vertical-registration-form .input-box,
.vertical-registration-form .textarea-box {
	width: 100%;
	margin-top: 0px;
	margin-bottom: 10px;
	height: 35px;
	background: #f4f4f4;
	border-radius: 0px;
	font-size: 16px;
	color: #000;
	border: 0px;
	box-shadow: inherit;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
}

.vertical-registration-form .textarea-box {
	height: 85px;
}


.vertical-registration-form .input-box:focus,
.vertical-registration-form .input-box:active {
	box-shadow: inherit;
	color: #000;
}

.legge {
	text-align: left;
	line-height: 15px;
	padding-bottom: 10px;
}


/*========================================
   4.3 SECTION WITH LEFT / RIGHT SCREENSHOT             
==========================================*/
/*---------------------------------------
   4.3.1 BASIC STYLES               
-----------------------------------------*/
.side-screenshot,
.side-screenshot2 {
	max-width: 532px;
}

.brief h2 {
	margin-top: 0;
	margin-bottom: 10px;
}

.brief p {
	margin-top: 45px;
}

/*---------------------------------------
   4.3.2 FEATURE LIST               
-----------------------------------------*/

.feature-list-2 {
	margin-top: 5px;
}

.feature-list-2 li {
	overflow: auto;
	padding-top: 12px;
	padding-bottom: 12px;
}

.feature-list-2 li .icon-container {
	width: 39px;
	height: 38px;
	margin-top:-10px;
	margin-right: 5px;
	text-align: center;
	background: transparent!important;
}

.feature-list-2.new li .icon-container {
	margin-top:0px;
}

.feature-list-2 li .icon-container img {
	width: 39px;
	height: 38px;
	margin-right: 5px;
	text-align: center;
	background: transparent!important;
}


.feature-list-2 li .details {
	width: 90%;
	padding-top: 0px;
}


.feature-list-2.new li .details {
	padding-top: 20px;
}

.feature-list-2 li .details p {
	margin-top: 5px;
}


/*========================================
   4.4 SECTION: FEATURES                
==========================================*/
.features {
	margin-top: 35px;
}

.feature {
	margin-top: 40px;
	margin-bottom: 35px;
}

.feature .icon {
	width: 105px;
	height: 105px;
	margin: 5px auto;
}

.feature h4 {
	margin-bottom: 5px;
	font-size: 16px;
	line-height: 20px;
	font-weight: 500;
	text-transform: uppercase;
}

.feature p {
	font-size: 15px;
	line-height: 20px;
}

/*========================================
   4.5 SECTION: PRICING TABLE               
==========================================*/
.pricing-table {
	margin-top: 35px;
}

.package {
	overflow: auto;
	border: 1px solid #e5e5e5;
	border-radius: 3px;
	margin-top: 40px;
}

.package .header {
	padding-top: 20px;
	padding-bottom: 20px;
}

.package .header h3 {
	color: #ffffff;
}

.package-features .column-9p {
	width: 90%;
	float: left;
	text-align: left;
}

.package-features .column-1p {
	width: 10%;
	float: right;
	text-align: right;
	color: #323232;
}

.package-features .column-7p {
	width: 60%;
	float: left;
	text-align: left;
}

.package-features .column-3p {
	width: 40%;
	float: right;
	text-align: right;
}

.package-features ul li {
	overflow: auto;
	padding-top: 12px;
	padding-bottom: 12px;
	padding-right: 35px;
	padding-left: 35px;
	border-bottom: 1px dotted #e3e3e3;
}

.package-features .bottom-row {
	overflow: auto;
	padding-top: 8px;
	padding-bottom: 17px;
	padding-right: 35px;
	padding-left: 35px;
}

.package-features .bottom-row h6 {
	padding-top: 5px;
}

.package-features .bottom-row .secondary-button,
.package-features .bottom-row .standard-button {
	margin: 0;
	padding: 4px 15px;
	vertical-align: middle;
}


/*========================================
   4.6 SECTION: VIDEO              
==========================================*/
/*---------------------------------------
   4.6.1 BASIC STYLE / RESET         
-----------------------------------------*/
video {
	max-width: 100%;
	height: auto;
}

iframe,
embed,
object {
	max-width: 100%;
}

.video-container {
	width: 100%;
	background: #ffffff !important;
	margin-top: 75px;
}

.video {
	background: #ffffff !important;
}


/*---------------------------------------
   4.6.2 VIDEO FEATURES         
-----------------------------------------*/
.video-features {
	margin-top: 40px;
}

.video-features .inline-icon {
	padding-right: 5px;
}


/*========================================
   4.7 SECTION: SCREENSHOTS              
==========================================*/
.screenshots {
	margin-top: 68px;
}

.shot {
	margin: 10px;
	border-radius: 3px;
	border: 5px solid #ffffff;
}

.shot img {
	max-width: 100%;
	width: 100%;
}

.shot img:hover {
	cursor: crosshair;
	opacity: 0.8;
}


/*========================================
   4.8 SECTION: CLIENTS AND FEEDBACKS              
==========================================*/
/*---------------------------------------
   4.8.1 CLIENTS LOGO        
-----------------------------------------*/
.clients {
	margin-top: 35px;
}

.client-logos li {
	display: inline-block;
	vertical-align: middle;
	margin: 15px;
}

/*---------------------------------------
   4.8.2 FEEDBACKS        
-----------------------------------------*/
.testimonials {
	margin-top: 15px;
}

.single-feedback {
	position: relative;
	margin-top: 20px;
}

.single-feedback .client-pic {
	width: 48px;
	height: 48px;
	margin: auto;
	position: relative;
	margin-bottom: -24px;
	z-index: 999;
	border: 3px solid #ffffff;
	box-shadow: 0px 0px 0px 3px #f7f8fa;
}

.single-feedback .client-pic img {
	max-width: 100%;
}

.single-feedback .box {
	margin-right: 15px;
	margin-left: 15px;
	border-radius: 3px;
	position: relative;
	background: #f7f8fa;
	padding-top: 20px;
	-webkit-box-shadow: 0px 1px 0px 0px rgba(229, 229, 229, 0.75);
	-moz-box-shadow: 0px 1px 0px 0px rgba(229, 229, 229, 0.75);
	box-shadow: 0px 1px 0px 0px rgba(229, 229, 229, 0.75);
}

.single-feedback .box .message {
	padding: 25px;
	font-style: italic;
}

.single-feedback .box:after,
.single-feedback .box:before {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.single-feedback .box:after {
	border-color: rgba(247, 248, 250, 0);
	border-top-color: #f7f8fa;
	border-width: 15px;
	margin-left: -15px;
}

.single-feedback .box:before {
	border-color: rgba(229, 229, 229, 0);
	border-top-color: #e5e5e5;
	border-width: 16px;
	margin-left: -16px;
}

.single-feedback .client-info {
	margin-top: 30px;
}

.single-feedback .client-info .client-name {
	line-height: 20px;
}

.single-feedback .client-info .company {
	font-size: 13px;
}


/*========================================
   4.9 SECTION: CALL TO ACTION              
==========================================*/
/*---------------------------------------
   4.9.1 CALL TO ACTION WITH TEXT/BUTTON          
-----------------------------------------*/
.cta-section {
	background: url(../images/bg-image-2.jpg) no-repeat center fixed;
	-webkit-background-size: cover;
	background-size: cover;
}

.cta-section h4 {
	color: #ffffff;
}

.cta-section h2 {
	color: #ffffff;
	font-weight: 700;
	margin-top: 15px;
	margin-bottom: 40px;
}

.cta-section h3 {
	color: #ffffff;
}

.cta-section .color-overlay {
	padding-top: 125px;
	padding-bottom: 125px;
}


/*---------------------------------------
   4.9.2 SUBSCRIBE FORM           
-----------------------------------------*/
.subscribe-section {
	margin-top: 75px;
}

.subscription-form .input-box {
	width: 300px;
	margin-top: 25px;
	margin-bottom: 25px;
	height: 55px;
	border-radius: 3px;
	font-size: 16px;
	color: #000000;
	box-shadow: inherit;
}

.subscription-success,
.subscription-error {
    color: #FFFFFF;
}

/*========================================
   4.10 SECTION: CONTACT US             
==========================================*/
/*---------------------------------------
   4.10.1 BASIC STYLES        
-----------------------------------------*/
.contact-us {
	padding-top: 75px;
	padding-bottom: 75px;
}

.contact-us .heading {
	margin-bottom: 10px;
}

.contact-link {
	font-weight: 700;
	text-transform: uppercase;
	margin-top: 50px;
	font-family: 'Roboto', sans-serif;
}

.contact-link:hover {
	text-decoration: none;
}

.contact-link span {
	margin-right: 10px;
}


/*---------------------------------------
   4.10.2 CONTACT FORM        
-----------------------------------------*/
.contact-form {
	margin-top: 25px;
}

.contact-form .success,
.contact-form .error {
	display: none;
}

.contact-form .input-box,
.contact-form .textarea-box {
	margin-bottom: 15px;
	margin-top: 15px;
	outline: 0;
	border: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: 1px solid #e3e3e3;
	border-radius: 3px;
	color: #727272;
	padding-left: 12px;
	font-size: inherit;
	line-height: auto;
}

.contact-form .input-box {
	min-height: 50px;
}

.contact-form .textarea-box {
	min-height: 200px;
	-webkit-backface-visibility: hidden;
}

.contact-form .input-box:active,
.contact-form .textarea-box:active,
.contact-form .input-box:focus,
.contact-form .textarea-box:focus {
	color: #323232;
}

.contact-form .btn {
	margin-top: 25px;
}

.p-top-20 {
	padding-top: 20px;
}

.p-bottom-20 {
	padding-bottom: 20px;
}

.p-bottom-50 {
	padding-bottom: 50px;
}

.p-top-50 {
	padding-bottom: 50px;
}

.m-bottom-20 {
	margin-bottom: 20px;
}

.m-top-20 {
	margin-top: 20px;
}



.bianco {
	color: #fff;
}

.nero {
	color: #000;
}

.blue {
	color: #0f58ef;
}

.arancio {
	color: #ff7e00;
}

.nobold {
	font-weight: 500;
}


.uppercase {
	text-transform: uppercase;
}

.medio {
	font-size: 150%;
	line-height: 120%;
}

.big {
	font-size: 180%;
	line-height: 120%;
}

.evidenza-blu {
	font-size: 150%;
	color: #fff;
	font-weight: 500;
	background-color: #0f58ef;
	padding: 5px 6px;
	display: inline-block;
}

.evidenza-arancio {
	font-size: 120%;
	color: #fff;
	background-color: #ff7e00;
	padding: 3px 4px;
	display: inline-block;
}

p {
  margin: 0 0 10px;
  line-height: 22px;
}

.section2 p {
  margin: 0 0 20px;
  line-height: 22px;
}



.freccia-ordina-subito {
 height: 165px;
 width: 750px;
 background: url(../images/freccia-ordina-subito.png) 0 0 no-repeat;
 text-align: center;
 padding: 20px 0 0 0;
 color: #fff;
 font-weight: 600;
 font-size: 26px;
 margin-bottom: -108px;
 margin-left: -20px;
   position: absolute;
  z-index: 9;
}

.freccia-ordina-subito a {
	color: #fff;
}
.freccia-ordina-subito a:hover {
	text-decoration: none;
}

.consegna-rapida {
	background: url(../images/consegna-rapida.png) 0 0 no-repeat;
	padding: 0px 0 0 130px;
	text-transform: uppercase;
	font-size: 21px;
	line-height: 26px;
	margin-top: 30px;
}

.modulo {
	background-color: #f2f2f2;
	border-radius: 10px;
	margin-top: 10px;
	color: #888;
	border: 1px solid #DDD;
}


.grigio-s {
	background-color: #ececec;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
}


.bordato {
	background-color: rgba(255,255,255,0.3);
	padding: 10px;
	border-radius: 4px;
	border: 1px solid #DDD;
	margin-right: 10px;
	margin-left: 10px;
}

.bordato label {
	font-size: 13px;
	font-weight: 400;
	padding-top: 5px;
}

.modulo label {
	font-size: 13px;
	font-weight: 400;
}

.modulo label.titolo {
	font-size: 16px;
	font-weight: 600;
	color: #000;
}

.modulo textarea {
	height: 100px;
}

.border-bottom {
	border-bottom: 1px solid
}

.bordato .form-group {
	padding-left: 5px;
	padding-right: 5px;
	margin-bottom: 0px;
}

.radio-bordo {
	background-color: rgba(255,255,255,1.0);
	padding: 10px;
	border-radius: 4px;
	border: 1px solid #DDD;
}

.error {
	color: #ff0000;
}

.container#richiesta-info-form .row {
  margin-left: 0px;
  margin-right: 0px;
}


/*========================================
   4.11 SECTION: FOOTER             
==========================================*/
footer {
	padding-top: 25px;
	padding-bottom: 25px;
	border-top: 1px solid #c7d4d9;
}

.copyright {
	text-align: left;
	font-size: 13px;
	color: #6c6c6c
}

.credits {
  font-size: 13px;
  float: right;
}

.credits a {
  color: #6c6c6c
}

.credits:before {
  content: url(../images/peperoncino-spicelab.png);
  vertical-align: -40%;
  padding-right: 5px;
}
